body {
  background-image:url('../html5game/brtile2.png');
  background-repeat:repeat;
  color:#cccccc;
  margin: 0px;
  padding: 0px;
  border: 0px;
  background-color: rgba(0, 0, 0, 0);
  z-index : 1;
}
canvas {
          image-rendering: optimizeSpeed;
          -webkit-interpolation-mode: nearest-neighbor;
          -ms-touch-action: none;
          margin: 0px;
          padding: 0px;
          border: 0px;
  color:#cccccc;
}
:-webkit-full-screen #canvas {
     width: 100%;
     height: 100%;
}

#more_games_button
{
  background-color: rgba(0, 0, 0, 0);
  background-repeat:no-repeat;
  border: none;
  cursor:disabled;
  overflow: hidden;
  outline:none;
  bottom: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  pointer-events:none;
  filter: alpha(opacity=0);
   -mos-opacity: 0.0;
   opacity: 0.0;
}

div.gm4html5_div_class
{
  margin: 0px;
  padding: 0px;
  border: 0px;
  background-color: rgba(0, 0, 0, 0);
}
/* START - Login Dialog Box */
div.gm4html5_login
{
     padding: 20px;
     position: absolute;
     border: solid 2px #000000;
     background-color: #404040;
     color:#00ff00;
     border-radius: 15px;
     box-shadow: #101010 20px 20px 40px;
}
div.gm4html5_cancel_button
{
     float: right;
}
div.gm4html5_login_button
{
     float: left;
}
div.gm4html5_login_header
{
     text-align: center;
}
/* END - Login Dialog Box */
:-webkit-full-screen {
   width: 100%;
   height: 100%;
}